<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[On the snowmobile, Hans [follows] Lezardo.]]></sentence>
<sentence><![CDATA[The snowmobile [crashes] into the trees.]]></sentence>
<sentence><![CDATA[Lezardo [escapes].]]></sentence>
<sentence><![CDATA[In Venice, Rosie goes on a [gondola]. ]]></sentence>
<sentence><![CDATA[Lezardo [grabs] Rosie's arm. ]]></sentence>
<sentence><![CDATA[He pushes Rosie into a dark [alley]. ]]></sentence>
<sentence><![CDATA[He's [hurting] Rosie.]]></sentence>
<sentence><![CDATA[He has a gun in his [pocket].]]></sentence>
<sentence><![CDATA[He smiles [nastily] at Rosie.]]></sentence>

</questions></exercise>